2011年9月12日

[debian-users:55639] [Translate] [SECURITY] [DSA 2304-1] squid3 security update

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- --------------------------------------------------------------------------
Debian Security Advisory DSA-2304-1 security@xxxxx
http://www.debian.org/security/ Nico Golde

Sep 11, 2011 http://www.debian.org/security/faq
- --------------------------------------------------------------------------

Package : squid3
Vulnerability : バッファオーバフロー
Problem type : リモート
Debian-specific: いいえ
Debian bug : 639755
CVE IDs : CVE-2011-3205

Ben Hawkes さんにより、多機能ウェブプロキシキャッシュ (HTTP プロキシ)
squid3 に、gopher サーバ応答処理でバッファオーバフローを起こす欠陥が
発見されました。攻撃者は、4096 バイト以上の応答を返す gopher サーバに
接続することで攻撃でき、サービス拒否攻撃 (デーモンクラッシュ) が可能
で、さらに squid デーモン権限で任意のコードの実行の可能性があります。

旧安定版 (oldstable) ディストリビューション (lenny) では、この問題は
バージョン 3.0.STABLE8-3+lenny5 で修正されています。

安定版 (stable) ディストリビューション (squeeze) では、この問題はバー
ジョン 3.1.6-1.2+squeeze1 で修正されています。

テスト版ディストリビューション (wheezy) では、この問題はバージョン
3.1.15-1 で修正されています。

不安定版 (unstable) ディストリビューション (sid) では、この問題はバー
ジョン 3.1.15-1 で修正されています。

直ぐに squid3 パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2011年9月12日 09:24
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/106508
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。